<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Ejercicio 6</title>
		<style type="text/css">
			body{
				width: 100%;
				background-color: rgba(128,128,128,0.1);
			}

			main{
				width: 800px;
				min-height: 600px;
				margin:20px auto;
				padding: 20px;
				background-color: #ccc;
				
			}
			.num1,.num2,.num3,.num4,.num5,.num6,.num7,.num8,.num9,.num10,.num11{
				width:70px;
				height: 30px;
				vertical-align: middle;
				text-align: center;
				
			}

			section{
				width: 790px;
				border:thick solid white;
				display: flex;
			}

			.left{
				width:600px;				
			}
			.fila{
				width:596px;
				border:2px solid white;
				display: flex;
				min-height: 50px;
				line-height: 50px;

			}
			.fila div{
				width: 160px;
				padding:20px;
				vertical-align: middle;
				text-align: center;

			}
			.negar{
				margin-left: 100px;

			}
			
			#show{
				width: 120px;
				vertical-align: middle;
				text-align: center;



			}
			.right{
				line-height: 574px;
				padding-left: 40px;
			}



		</style>
		<script type="text/javascript">
			window.addEventListener("load",()=>{

				var num1=document.querySelector(".num1");
				var num2=document.querySelector(".num2");
				var num3=document.querySelector(".num3");
				var num4=document.querySelector(".num4");
				var num5=document.querySelector(".num5");
				var num6=document.querySelector(".num6");
				var num7=document.querySelector(".num7");
				var num8=document.querySelector(".num8");
				var num9=document.querySelector(".num9");
				var num10=document.querySelector(".num10");
				var num11=document.querySelector(".num11");
				var boton1=document.querySelector(".sumar");
				var boton2=document.querySelector(".restar");
				var boton3=document.querySelector(".neg");
				var boton4=document.querySelector(".producto");
				var boton5=document.querySelector(".cociente");
				var boton6=document.querySelector(".resto");
				var mostrar=document.querySelector("#show");

				boton1.addEventListener("click",()=>{

					mostrar.value=(parseInt(num1.value))+(parseInt(num2.value));
				});
				boton2.addEventListener("click",()=>{
					mostrar.value=(parseInt(num3.value))-(parseInt(num4.value));
				});

				boton3.addEventListener("click",()=>{

					mostrar.value=parseInt(num5.value)*(-1);
				});
				
				boton4.addEventListener("click",()=>{
					mostrar.value=(parseInt(num6.value))*(parseInt(num7.value));
				});
				boton5.addEventListener("click",()=>{
					mostrar.value=(parseInt(num8.value))/(parseInt(num9.value));
				});
				boton6.addEventListener("click",()=>{
					mostrar.value=(parseInt(num10.value))%(parseInt(num11.value));
				});





			});
	




		</script>
	</head>
	<body>
		<main>
			<section>
				<div class="left">
					<div class="fila">
						<div>
							<input type="number" class="num1" name="num1">
						</div>
						<div>
							<input type="number" class="num2" name="num2">
						</div>
						<div>
							<button type="button" class="sumar">SUMAR</button>
						</div>
					</div>
					<div class="fila">
						<div>
							<input type="number" class="num3" name="in">
						</div>
						<div>
							<input type="number" class="num4" name="in">
						</div>
						<div>
							<button type="button" class="restar">RESTAR</button>
						</div>
					</div>
					<div class="fila">
						<div class="negar">
							<input type="number" class="num5" name="in">
						</div>
						<div class="negar">
							<button type="button" class="neg">NEGAR</button>
						</div>
					</div>
					<div class="fila">
						<div>
							<input type="number" class="num6" name="in">
						</div>
						<div>
							<input type="number" class="num7" name="in">
						</div>
						<div>
							<button type="button" class="producto">PRODUCTO</button>
						</div>
					</div>
					<div class="fila">
						<div>
							<input type="number" class="num8" name="in">
						</div>
						<div>
							<input type="number" class="num9" name="in">
						</div>
						<div>
							<button type="button" class="cociente">COCIENTE</button>
						</div>
					</div>
					<div class="fila">
						<div>
							<input type="number" class="num10" name="in">
						</div>
						<div>
							<input type="number" class="num11" name="in">
						</div>
						<div>
							<button type="button" class="resto">RESTO</button>
						</div>
					</div>
				</div>
				<div class="right">
					<div>
						<input type="number" id="show" name="show">
					</div>
				</div>
			</section>
		</main>
	</body>
</html>